---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: File::Which
  CHECKSUM_STATUS: OK
  ID: P/PL/PLICEASE/File-Which-1.21.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: PLICEASE
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/File-Which-1.21-IoKTWg
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569332
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/P/PL/PLICEASE/File-Which-1.21.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569330
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569331
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
      Test::More: 0.47
    opt_build_requires: {}
    opt_requires: {}
    requires:
      perl: 5.006
  reqtype: b
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569328
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569329
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569332
